{
  "name": "FDR2",
  "description": "Franklin Delano Roosevelt Drive Traffic",
  "tags": [
    "free roam",
    "circuit",
    "concept",
    "Manhattan",
    "NewYork"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "USA",
  "city": "NewYork City",
  "length": null,
  "width": "3",
  "pitboxes": "64",
  "run": "counterclockwise",
  "author": null,
  "version": "0.1",
  "url": null
}